# SPDX-FileCopyrightText: 2024 Climate Service Center Germany, Technische Universität Dresden
#
# SPDX-License-Identifier: BSD-3-Clause

MUNICIPALITIES = [
    "Schwerin",
    "Helmstedt",
    "Prignitz",
    "Ludwigshafen am Rhein",
    "Uckermark",
    "Goeppingen",
    "Miltenberg",
    "Ostprignitz-Ruppin",
    "Dresden",
    "Recklinghausen",
    "Zwickau",
    "Spree-Neisse",
    "Paderborn",
    "Rostock",
    "Oberspreewald-Lausitz",
    "Bonn",
    "Harz",
    "Aurich",
    "Oberbergischer Kreis",
    "Altenkirchen (Westerwald)",
    "Emmendingen",
    "Luechow-Dannenberg",
    "Eichstaett",
    "Starnberg",
    "Rastatt",
    "Ploen",
    "Schwaebisch Hall",
    "Landau in der Pfalz",
    "Hassberge",
    "Suedwestpfalz",
    "Suhl",
    "Hochtaunuskreis",
    "Kaufbeuren",
    "Weissenburg-Gunzenhausen",
    "Bergstrasse",
    "Odenwaldkreis",
    "Limburg-Weilburg",
    "Hildesheim",
    "Fuerstenfeldbruck",
    "Ulm",
    "Pirmasens",
    "Potsdam-Mittelmark",
    "Saechsische Schweiz-Osterzgebirge",
    "Region Hannover",
    "Mittelsachsen",
    "Karlsruhe",
    "Lindau (Bodensee)",
    "Hochsauerlandkreis",
    "Rems-Murr-Kreis",
    "Holzminden",
    "Bodenseekreis",
    "Ravensburg",
    "Pfaffenhofen a.d. Ilm",
    "Freising",
    "Ludwigsburg",
    "Herzogtum Lauenburg",
    "Cochem-Zell",
    "Karlsruhe",
    "Harburg",
    "Soest",
    "Kassel",
    "Hagen",
    "Heidelberg",
    "Berchtesgadener Land",
    "Kempten (Allgaeu)",
    "Trier-Saarburg",
    "Leer",
    "Rhein-Neckar-Kreis",
    "Ludwigslust-Parchim",
    "Hof",
    "Maerkischer Kreis",
    "Vorpommern-Greifswald",
    "Bad Kreuznach",
    "Neustadt an der Weinstrasse",
    "Neckar-Odenwald-Kreis",
    "Unterallgaeu",
    "Kaiserslautern",
    "Lahn-Dill-Kreis",
    "Osnabrueck",
    "Heidenheim",
    "Oder-Spree",
    "Mecklenburgische Seenplatte",
    "Neustadt a.d. Aisch-Bad Windsheim",
    "Oberallgaeu",
    "Sigmaringen",
    "Koblenz",
    "Waldshut",
    "Duesseldorf",
    "Lichtenfels",
    "Eisenach",
    "Wuerzburg",
    "Oldenburg (Oldb)",
    "Loerrach",
    "Wuerzburg",
    "Aschaffenburg",
    "Bochum",
    "Dortmund",
    "Kleve",
    "Schwalm-Eder-Kreis",
    "Landsberg am Lech",
    "Wolfsburg",
    "Viersen",
    "Giessen",
    "Wetteraukreis",
    "Hameln-Pyrmont",
    "Zweibruecken",
    "Goslar",
    "Roth",
    "Lippe",
    "Osterode am Harz",
    "Oldenburg",
    "Moenchengladbach",
    "Hoexter",
    "Diepholz",
    "Elbe-Elster",
    "Wittenberg",
    "Regensburg",
    "Regensburg",
    "Siegen-Wittgenstein",
    "Hamm",
    "Magdeburg",
    "Calw",
    "Schleswig-Flensburg",
    "Erlangen-Hoechstadt",
    "Fuerth",
    "Alb-Donau-Kreis",
    "Luebeck",
    "Boeblingen",
    "Potsdam",
    "Hamburg",
    "Wesel",
    "Germersheim",
    "Nordwestmecklenburg",
    "Vechta",
    "Osnabrueck",
    "Mettmann",
    "Donnersbergkreis",
    "Euskirchen",
    "Darmstadt",
    "Nordsachsen",
    "Krefeld",
    "Staedteregion Aachen",
    "Main-Kinzig-Kreis",
    "Barnim",
    "Offenbach am Main",
    "Alzey-Worms",
    "Suedliche Weinstrasse",
    "Saale-Orla-Kreis",
    "Rhein-Kreis Neuss",
    "Mannheim",
    "St. Wendel",
    "Bautzen",
    "Brandenburg an der Havel",
    "Meissen",
    "Unna",
    "Main-Spessart",
    "Solingen",
    "Rheinisch-Bergischer Kreis",
    "Olpe",
    "Muenster",
    "Altenburger Land",
    "Warendorf",
    "Leipzig",
    "Hersfeld-Rotenburg",
    "Burgenlandkreis",
    "Werra-Meissner-Kreis",
    "Eichsfeld",
    "Koeln",
    "Rhein-Erft-Kreis",
    "Stormarn",
    "Nuernberg",
    "Erzgebirgskreis",
    "Borken",
    "Heilbronn",
    "Schmalkalden-Meiningen",
    "Coburg",
    "Bamberg",
    "Bad Duerkheim",
    "Goerlitz",
    "Wiesbaden",
    "Coesfeld",
    "Schwabach",
    "Steinfurt",
    "Gelsenkirchen",
    "Cottbus",
    "Merzig-Wadern",
    "Darmstadt-Dieburg",
    "Vorpommern-Ruegen",
    "Delmenhorst",
    "Ostalbkreis",
    "Landshut",
    "Frankfurt am Main",
    "Erfurt",
    "Saarpfalz-Kreis",
    "Main-Taunus-Kreis",
    "Zollernalbkreis",
    "Konstanz",
    "Jena",
    "Herne",
    "Kaiserslautern",
    "Soemmerda",
    "Neustadt a.d. Waldnaab",
    "Landshut",
    "Gross-Gerau",
    "Weimarer Land",
    "Nienburg (Weser)",
    "Gotha",
    "Kyffhaeuserkreis",
    "Nordhausen",
    "Halle (Saale)",
    "Kusel",
    "Erlangen",
    "Schweinfurt",
    "Schweinfurt",
    "Leverkusen",
    "Main-Tauber-Kreis",
    "Freudenstadt",
    "Celle",
    "Worms",
    "Tirschenreuth",
    "Trier",
    "Braunschweig",
    "Dingolfing-Landau",
    "Pforzheim",
    "Enzkreis",
    "Greiz",
    "Mainz",
    "Passau",
    "Eifelkreis Bitburg-Pruem",
    "Vogelsbergkreis",
    "Rottal-Inn",
    "Kronach",
    "Wolfenbuettel",
    "Deggendorf",
    "Salzgitter",
    "Teltow-Flaeming",
    "Peine",
    "Saale-Holzland-Kreis",
    "Bremerhaven",
    "Emden",
    "Gera",
    "Friesland",
    "Traunstein",
    "Rosenheim",
    "Miesbach",
    "Tuttlingen",
    "Altoetting",
    "Grafschaft Bentheim",
    "Stuttgart",
    "Memmingen",
    "Rhein-Pfalz-Kreis",
    "Hohenlohekreis",
    "Cloppenburg",
    "Speyer",
    "Rhein-Sieg-Kreis",
    "Biberach",
    "Heilbronn",
    "Marburg-Biedenkopf",
    "Rheingau-Taunus-Kreis",
    "Bad Kissingen",
    "Esslingen",
    "Birkenfeld",
    "Dithmarschen",
    "Dachau",
    "Rosenheim",
    "Amberg",
    "Wuppertal",
    "Donau-Ries",
    "Kiel",
    "Neuburg-Schrobenhausen",
    "Augsburg",
    "Dessau-Rosslau",
    "Mansfeld-Suedharz",
    "Straubing",
    "Aichach-Friedberg",
    "Neumarkt i.d. OPf.",
    "Ebersberg",
    "Kulmbach",
    "Augsburg",
    "Steinburg",
    "Bad Toelz-Wolfratshausen",
    "Dillingen a.d. Donau",
    "Straubing-Bogen",
    "Ortenaukreis",
    "Stendal",
    "Goettingen",
    "Kassel",
    "Hof",
    "Wunsiedel i. Fichtelgebirge",
    "Rhoen-Grabfeld",
    "Bielefeld",
    "Wilhelmshaven",
    "Leipzig",
    "Ostallgaeu",
    "Tuebingen",
    "Guenzburg",
    "Dahme-Spreewald",
    "Weilheim-Schongau",
    "Reutlingen",
    "Weiden i.d. OPf.",
    "Neunkirchen",
    "Jerichower Land",
    "Remscheid",
    "Flensburg",
    "Heinsberg",
    "Pinneberg",
    "Segeberg",
    "Frankfurt (Oder)",
    "Dueren",
    "Altmarkkreis Salzwedel",
    "Uelzen",
    "Garmisch-Partenkirchen",
    "Stade",
    "Coburg",
    "Oberhavel",
    "Offenbach",
    "Nuernberger Land",
    "Berlin",
    "Rottweil",
    "Frankenthal (Pfalz)",
    "Schwarzwald-Baar-Kreis",
    "Regen",
    "Rhein-Lahn-Kreis",
    "Vogtlandkreis",
    "Rhein-Hunsrueck-Kreis",
    "Weimar",
    "Cham",
    "Wartburgkreis",
    "Fulda",
    "Mainz-Bingen",
    "Maerkisch-Oderland",
    "Unstrut-Hainich-Kreis",
    "Neumuenster",
    "Bayreuth",
    "Chemnitz",
    "Ansbach",
    "Freyung-Grafenau",
    "Bottrop",
    "Schwandorf",
    "Rostock",
    "Emsland",
    "Kitzingen",
    "Northeim",
    "Passau",
    "Breisgau-Hochschwarzwald",
    "Bernkastel-Wittlich",
    "Oberhausen",
    "Duisburg",
    "Aschaffenburg",
    "Essen",
    "Herford",
    "Minden-Luebbecke",
    "Boerde",
    "Muenchen",
    "Bamberg",
    "Bremen",
    "Verden",
    "Amberg-Sulzbach",
    "Waldeck-Frankenberg",
    "Rotenburg (Wuemme)",
    "Cuxhaven",
    "Heidekreis",
    "Ammerland",
    "Wesermarsch",
    "Osterholz",
    "Saarlouis",
    "Ingolstadt",
    "Bayreuth",
    "Forchheim",
    "Westerwaldkreis",
    "Regionalverband Saarbruecken",
    "Nordfriesland",
    "Saalekreis",
    "Freiburg im Breisgau",
    "Havelland",
    "Neu-Ulm",
    "Ilm-Kreis",
    "Vulkaneifel",
    "Saalfeld-Rudolstadt",
    "Sonneberg",
    "Hildburghausen",
    "Ahrweiler",
    "Neuwied",
    "Lueneburg",
    "Anhalt-Bitterfeld",
    "Wittmund",
    "Schaumburg",
    "Erding",
    "Guetersloh",
    "Fuerth",
    "Baden-Baden",
    "Gifhorn",
    "Muenchen",
    "Ansbach",
    "Muelheim an der Ruhr",
    "Rendsburg-Eckernfoerde",
    "Salzlandkreis",
    "Ostholstein",
    "Muehldorf a. Inn",
    "Kelheim",
    "Mayen-Koblenz",
    "Ennepe-Ruhr-Kreis",
]
